body {
  font-family: serif;
  margin: 0;
  width: 100%;
}

#titre{
  background: #b50101; 
  color: #fff ; 
  width:100%; 
  top: 0;  
  left: 0; 
  text-align:center; 
  position: fixed;
}

.grid{
  padding: 10px 30px 5px 50px;
  display: grid;
  grid-template-columns: 250px 1fr 1fr;
  grid-template-rows: 1fr;
  column-gap: 5%;
  justify-items: center;
  align-items: center;
}

.name{
  font-size: 30px;
  margin-bottom: 3px;
}

.grid p{
  margin-left: auto;
  line-height: normal;
}

.grid img{
  height: 120px;
  border: 0;
}

.navbar {
  padding-top: 135px;
  background-color: #230000;
  border-radius: 0px;
  width:100%;
}

.navbar a {
  color: rgb(255, 255, 255);
  display: inline-block;
  font-size: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 5%;
  text-decoration: none;
}

.navbar a:hover {
  color: rgb(80,80,255);
}

main{
  margin-top: 20px;
}

h1 {
  margin-left: 7%;
  line-height: 1;
}

h2 {
  margin-left: 6%
}

ul {
  margin-left: 3%
}

p {
  margin-left: 5%;
  line-height: normal;
}